package org.seasar.dao.impl;

import javax.sql.DataSource;

import org.seasar.dao.BeanMetaData;
import org.seasar.extension.jdbc.PropertyType;

/**
 * @author higa
 *  
 */
public class DeleteAutoHandler extends AbstractAutoHandler {

	public DeleteAutoHandler(DataSource dataSource, BeanMetaData beanMetaData,
			PropertyType[] propertyTypes) {
		super(dataSource, beanMetaData, propertyTypes);
	}

	protected void setupBindVariables(Object bean) {
		setupDeleteBindVariables(bean);
	}
}